body {

background-image: url(premade/head.jpg), url(premade/bg1.jpg), url(premade/bg.jpg);;
background-repeat: no-repeat,repeat-x,repeat;
background-position: top left;
background-attachment: absolute;
padding:25px;
	font-size: 16px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500!important;
        line-height:25px;letter-spacing:2px;color:#4C4B45; text-align:justify;
margin-bottom:10px;
}

::-webkit-scrollbar {width: 17px; height: 3px; background: #F2F0EE;}
::-webkit-scrollbar-thumb {background-color: #9EA052; border: 0px;}


.picture {
float:left;
margin:2px;
}

#container {
width:650px; margin-right: auto;
margin-top: 70px;
margin-left:590px; }


h1 {
letter-spacing:4px;font-size: 23px;
color:#9EA052;text-align:center;
margin:0px;padding:2px;line-height:60px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
	
}

h1:hover {
letter-spacing:4px;font-size: 23px;
color:#8EA64D;text-align:center;
margin:0px;
font-weight: normal;
font-family: 'Pacifico', cursive;
text-align:justify;
	
}



#content {
width:650px;
height:100px;
}

.contentx  {
margin-bottom:14px;
width:650px;
padding: 10px 20px;opacity:0.5;background-color:#E8F2C3;
}


#navi{
	position: absolute;
	width: 290px;
	left: 145px;
	top: 490px;
  z-index:2;opacity:0.6; background-image: linear-gradient(#D3E78E, #C2CF57);
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px; padding:30px;}

a.navi {
    display: block;
    color: #C67A3D;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


a.navi:link {
display: block;
    color: #C67A3D;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}


a.navi:active {
display: block;
    color: #C67A3D;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:visited {
display: block;
    color: #C67A3D;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;}

a.navi:hover{
    display: block;
    color: #76A73C;
font-family: 'Libre Baskerville', serif;
    font-size: 43px;
    font-weight: normal;
    font-style: italic;
    text-align: center;
    text-decoration: none;
    text-transform: normal;
    letter-spacing: 1px;
    padding: 5px;
    margin: 5px;
border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
opacity:0.8;
}

#footer {
clear:both;
text-align:center;
}











a:link {color:#76A73C;

text-decoration:none;
font-size: 16px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}






     
a:visited {color:#A79E3C;

text-decoration:none;
font-size: 16px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


a:hover {
transition:  .9s ease-out;
-moz-transition:  .9s ease-out;
-webkit-transition: .9s ease-out;
-o-transition: .9s ease-out;
color:#659A41;
cursor:pointer;

font-size: 16px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;

}  



a:active {color:#76A73C;


text-decoration:none;
font-size: 16px;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-weight: 500;


}


strong { 
        color: #A79E3C; font-family: 'Libre Baskerville', serif;
}

b { 
        color: #A79E3C; 
}


i { 
        color: #A79E3C;
        font-family: 'Libre Baskerville', serif;
}


blockquote {
 	background-color:#F1F1D9; 
 	padding: 15px;
	text-align:justify;
	color:#48473B;
	font-style:italic;
border-radius: 40px;
	 -moz-border-radius: 40px;
	 -webkit-border-radius: 40px;
   opacity: 0.7;
}



.contentx input, textarea, select {

  background-color: #F1F1D9;

  border: 2px dashed #99B557;

  padding:4px;

  color:#99B557;

-webkit-border-radius: 8px;

-moz-border-radius: 8px;

border-radius: 8px;opacity:0.8;

}